Browseri za računare bez SSE2

Prikazi softvera i linkovi za preuzimanje

Moderators: Slackmuz, Urednik

Post Reply

Administrator
Administrator
offline
User avatar

Posts: 4354
Joined: 04 Feb 2011, 20:32
Location: Beograd
Contact:

Post Napisano: 25 Mar 2018, 13:18


Izmena 16.01.2020: Promenio sam naslov teme pošto sam odlučio da proširim temu i na druge browsere. Originalna tema je bila samo za verziju Palemoon-a za računare sa procesorima sa SSE, ali bez SSE2 podrške (Pentium III, AMD Athlon {-4,-xp,-mp} i VIA C3-2).

Tek sam malopre saznao da postoji i Palemoon Linuks build za računare bez podrške za SSE2. Ciljni procesori za ovu izgradnju su Pentium [3,3m], Athlon[-4,-xp,-mp] i VIA C3-2. Naravno, radiće i na novijim procesorima, ali bez SSE2 podrške.

Link na palemoon forumu:
https://forum.palemoon.org/viewtopic.php?f=40&t=13530

Link za download:
ftp: //contrib:get @ ftp.palemoon.org/SSE-Linux/ (link nedostupan, 16.01.2020.)



Administrator
Administrator
offline
User avatar

Posts: 4354
Joined: 04 Feb 2011, 20:32
Location: Beograd
Contact:

Post Napisano: 16 Jan 2021, 23:31


Nažalost, ovo izdanje Palemoon-a je obustavljeno negde 2018. godine.
Pale Moon SSE for Linux has been discontinued with the advent of Pale Moon 28.
Izvor: https://forum.palemoon.org/viewtopic.ph ... 83#p147583

Izmena:

Našao sam kopiju na sledećem blogu:
https://oss-it.ru/en/906

Ali budite oprezni - sajt mi nije poznat od ranije, a arhivu sa sajta nisam testirao i ne mogu da garantujem da je bezbedna. Ali pogledao sam na kratko u sadržaj arhive i zaista sadrži verziju Palemoona. Koristite na svoju odgovornost.

U krajnjem slučaju navedene su i poslednje verzije Firefox-a i Chrome-a koje nisu zahtevale SSE2.



Administrator
Administrator
offline
User avatar

Posts: 4354
Joined: 04 Feb 2011, 20:32
Location: Beograd
Contact:

Post Napisano: 16 Jan 2021, 23:49


Prema Mozilla.org (izvor na dnu poruke), poslednja verzija Firefox-a koja ne zahteva SSE2 je verzija 49. Poslednja verzija Firefox-a ESR koja ne zahteva SSE2 je verzija 45.

Na linku je takođe navedeno da je poslednja verzija koja podržava Pentium 4 verzija 52, odnosno 52 ESR. Ove verzije zahtevaju SSE2.

Izvor: https://web.archive.org/web/20201101141 ... -supported


Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest